{
  "paths": [
    {
      "_path": "lib/R/library/rayimage/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "447accfbc21192dfc2660bb943d13ef31ad1365cbb3af1870a2dc05de1824656",
      "size_in_bytes": 1447
    },
    {
      "_path": "lib/R/library/rayimage/INDEX",
      "path_type": "hardlink",
      "sha256": "c65d94589ff30732b8b8b08735feb13ec69e1ee7eb1dc80bf0b15bcbd86457ad",
      "size_in_bytes": 778
    },
    {
      "_path": "lib/R/library/rayimage/MD5",
      "path_type": "hardlink",
      "sha256": "732bfe492a3775e073bd2ffad36b0d1bc668b6d789904907053af08c9652d2f0",
      "size_in_bytes": 2985
    },
    {
      "_path": "lib/R/library/rayimage/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "9c3fb63551b393fa6c1847c642e475f7cad14783893a019ff4d7ca152c1adc8d",
      "size_in_bytes": 1023
    },
    {
      "_path": "lib/R/library/rayimage/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "10be4eb547f7799f260133de2c7d5f2524bdbb96234b6814c8d1263526a39dfc",
      "size_in_bytes": 111
    },
    {
      "_path": "lib/R/library/rayimage/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/rayimage/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "0ec1f63dbd19ffdfc0a49f7a74330079dc33033dafe1666b86fd187f1e0c3bf4",
      "size_in_bytes": 991
    },
    {
      "_path": "lib/R/library/rayimage/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "05fcfd87575bb64b1fb1eab1fe27ed20936b74665227543d8d1f880119c38b4b",
      "size_in_bytes": 543
    },
    {
      "_path": "lib/R/library/rayimage/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "4a7bd6544fa565e82888000be93b6ed04fa1293f528fd55e36c0655016393ae2",
      "size_in_bytes": 479
    },
    {
      "_path": "lib/R/library/rayimage/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "1add8497671e1d763ee38dc78692a7dbbd3455bf96cc937cec3c2712b38ff376",
      "size_in_bytes": 1280
    },
    {
      "_path": "lib/R/library/rayimage/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "37c718be5350fdb87685e6ad024b900f17993d070caf193021b276ad439e0871",
      "size_in_bytes": 540
    },
    {
      "_path": "lib/R/library/rayimage/R/rayimage",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/rayimage/R/rayimage.rdb",
      "path_type": "hardlink",
      "sha256": "a23f45c4a55402e001536abdc5c4d5f882645d61d317904b4253df1323d206c5",
      "size_in_bytes": 76150
    },
    {
      "_path": "lib/R/library/rayimage/R/rayimage.rdx",
      "path_type": "hardlink",
      "sha256": "7fb399e52ef87abdbb801cd9d5bf7c64b9220aeeeddd3463f39645ac7bf7fb4b",
      "size_in_bytes": 874
    },
    {
      "_path": "lib/R/library/rayimage/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "f735666939de471119e08b707a0d39d6707d4415f756a6493c28ebf83357d1b6",
      "size_in_bytes": 959962
    },
    {
      "_path": "lib/R/library/rayimage/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "5f89ac85ba58aa8fad44b6416a2e6e99c8c5f2fe3b954049c55a8744e4a1a65c",
      "size_in_bytes": 97
    },
    {
      "_path": "lib/R/library/rayimage/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "f8535ad5ba1c14c45f5573c48f8c3d8dd0efa0a56a08f8a1dc788c2069a7cdf5",
      "size_in_bytes": 166
    },
    {
      "_path": "lib/R/library/rayimage/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "4e03b5b7e3b785baa4e25715fea0595dce0073b47ef6ded376faf5cdb86711e3",
      "size_in_bytes": 874
    },
    {
      "_path": "lib/R/library/rayimage/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "c7d84357cb4a1cdcfc2ebffc98b51ea842d667105af90d0af9845e700d493e7a",
      "size_in_bytes": 361
    },
    {
      "_path": "lib/R/library/rayimage/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "21e440ae3b24e3d0d86fcedcffdf61c919a1ea01d151012e6975461ffe58c0ae",
      "size_in_bytes": 433
    },
    {
      "_path": "lib/R/library/rayimage/help/rayimage.rdb",
      "path_type": "hardlink",
      "sha256": "c7d325662976484b5ff5803e6ec9ef5f0e6a43d03ba3d68db6fb9f30ea271706",
      "size_in_bytes": 51403
    },
    {
      "_path": "lib/R/library/rayimage/help/rayimage.rdx",
      "path_type": "hardlink",
      "sha256": "6d75c37275fc4327b9a2f446b4ec34a84168e4a69dd91432691ebbb80a30cb9d",
      "size_in_bytes": 851
    },
    {
      "_path": "lib/R/library/rayimage/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "d0f5c933e04d8785823bf283672311d78d34e2ae17c0274aa9ebae12a1ce0899",
      "size_in_bytes": 2890
    },
    {
      "_path": "lib/R/library/rayimage/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/rayimage/html/add_image_overlay.html",
      "path_type": "hardlink",
      "sha256": "333d7ded74a0e23460a7496be47892aadabe7872c0920c08966ed30c7863d14d",
      "size_in_bytes": 2962
    },
    {
      "_path": "lib/R/library/rayimage/html/add_multi_padding.html",
      "path_type": "hardlink",
      "sha256": "1dc00b09fb1009d19498015828a834508e0fa5058a639a5509e494c16938417b",
      "size_in_bytes": 1269
    },
    {
      "_path": "lib/R/library/rayimage/html/add_padding.html",
      "path_type": "hardlink",
      "sha256": "77c18fedaca305b27cecaf2bc586e2b967f27eb405c757a9d77c989335b0fca7",
      "size_in_bytes": 1118
    },
    {
      "_path": "lib/R/library/rayimage/html/add_title.html",
      "path_type": "hardlink",
      "sha256": "bf81396ffd3c3d91048fa962ee5c6aa9db981eef51a5eedc09c258a90f34e1e6",
      "size_in_bytes": 4348
    },
    {
      "_path": "lib/R/library/rayimage/html/add_vignette.html",
      "path_type": "hardlink",
      "sha256": "25144bb75fd4cc3399e361832d371a2b76a6fc8bbf651071c35feae4ba4df827",
      "size_in_bytes": 2367
    },
    {
      "_path": "lib/R/library/rayimage/html/calc_bokeh_size.html",
      "path_type": "hardlink",
      "sha256": "ed2c2694dd2c64cd2cfcca86fd6e8e93d42c6fd8dd68199ad2569eec01bcb864",
      "size_in_bytes": 1415
    },
    {
      "_path": "lib/R/library/rayimage/html/dragon.html",
      "path_type": "hardlink",
      "sha256": "f60ba74709a45ce6994dd407caa3b266ad4d6be205ec283a5a9720c8fc73fe74",
      "size_in_bytes": 874
    },
    {
      "_path": "lib/R/library/rayimage/html/dragondepth.html",
      "path_type": "hardlink",
      "sha256": "cd66613f51eb511ebb9ed2f5cc64bf1285c16498a831ab03c491f201b2bad684",
      "size_in_bytes": 983
    },
    {
      "_path": "lib/R/library/rayimage/html/expand_to_fit.html",
      "path_type": "hardlink",
      "sha256": "9292392ff3479b205edb406bc4babd24f1fcb223057070a0f6f6cb25657915d8",
      "size_in_bytes": 993
    },
    {
      "_path": "lib/R/library/rayimage/html/fliplr.html",
      "path_type": "hardlink",
      "sha256": "b65cdb4f7fc403148aeaebe2bbe9e4b0b4f138e48618bcdcc5f7a765d962689c",
      "size_in_bytes": 1000
    },
    {
      "_path": "lib/R/library/rayimage/html/flipud.html",
      "path_type": "hardlink",
      "sha256": "2970037f69316607780ba31546203e631c1dd931f0fe092cfd08f5c8ef1c3267",
      "size_in_bytes": 991
    },
    {
      "_path": "lib/R/library/rayimage/html/generate_2d_disk.html",
      "path_type": "hardlink",
      "sha256": "146dbfd32130e00d6542e5b8f2b915f05b1da54f8f1132cac5d5d7d74d102b1a",
      "size_in_bytes": 1960
    },
    {
      "_path": "lib/R/library/rayimage/html/generate_2d_exponential.html",
      "path_type": "hardlink",
      "sha256": "b4f002bd1c6497fa26894e04067381230dcca89f5a10e3b419656a73624c8269",
      "size_in_bytes": 1605
    },
    {
      "_path": "lib/R/library/rayimage/html/generate_2d_gaussian.html",
      "path_type": "hardlink",
      "sha256": "ff583bd4d802db008f1e1a645a8d49017036eb5bf81bce32dde0083e2c5b42db",
      "size_in_bytes": 1773
    },
    {
      "_path": "lib/R/library/rayimage/html/get_file_type.html",
      "path_type": "hardlink",
      "sha256": "3d32bc2b3cd5c8e40bce33dab130a6fd8e9133fdbb22e486d3737f22650f0542",
      "size_in_bytes": 1040
    },
    {
      "_path": "lib/R/library/rayimage/html/interpolate_array.html",
      "path_type": "hardlink",
      "sha256": "2e2c23631eaef19b44039fefab0f0806fa48e2c7f73f646797def77a9f5751c9",
      "size_in_bytes": 1737
    },
    {
      "_path": "lib/R/library/rayimage/html/make_vignette_overlay.html",
      "path_type": "hardlink",
      "sha256": "fa2f9dbc45242577bab72fa23a70814094f9ea39d32a4eb53f6a2775a4b38433",
      "size_in_bytes": 1442
    },
    {
      "_path": "lib/R/library/rayimage/html/pad_to_fit.html",
      "path_type": "hardlink",
      "sha256": "53b768afa8de67026c23bad61a6bdbc2c3a986099a5a5129cb27a2758a30439b",
      "size_in_bytes": 1200
    },
    {
      "_path": "lib/R/library/rayimage/html/pipe.html",
      "path_type": "hardlink",
      "sha256": "679abae54d03cfec9baab1968b3de3e453cf59a0a00e525d002f6b603dfa2c84",
      "size_in_bytes": 837
    },
    {
      "_path": "lib/R/library/rayimage/html/plot_image.html",
      "path_type": "hardlink",
      "sha256": "e330690d550577b765f914d417cf1eef6466841697698c07b49e5ee4a5ea3eee",
      "size_in_bytes": 1690
    },
    {
      "_path": "lib/R/library/rayimage/html/preview_focus.html",
      "path_type": "hardlink",
      "sha256": "342feccc0a274a3d32325107dcb38f04a73972b58ff39155ac0c3c53b66447bd",
      "size_in_bytes": 1311
    },
    {
      "_path": "lib/R/library/rayimage/html/render_bokeh.html",
      "path_type": "hardlink",
      "sha256": "2ae4d7d25c858599be9058a154cdc33bf4848fc80a4a0a0269c50de07e61d151",
      "size_in_bytes": 5041
    },
    {
      "_path": "lib/R/library/rayimage/html/render_boolean_distance.html",
      "path_type": "hardlink",
      "sha256": "fc8956758c4f0861044a64dbd9e0a090bcdf9d0c3b40972607f31fde3d9d8b87",
      "size_in_bytes": 1749
    },
    {
      "_path": "lib/R/library/rayimage/html/render_convolution.html",
      "path_type": "hardlink",
      "sha256": "7f5519a6c2380adeaa03d25a4b3038c9c8fcc31ddb536ad2d3a081c26b8ce458",
      "size_in_bytes": 4921
    },
    {
      "_path": "lib/R/library/rayimage/html/render_convolution_fft.html",
      "path_type": "hardlink",
      "sha256": "1e5f12b566be87e9db4156e3db46134a9ca3eb7b4c585ad5751cb1d9a6f880cb",
      "size_in_bytes": 4727
    },
    {
      "_path": "lib/R/library/rayimage/html/render_reorient.html",
      "path_type": "hardlink",
      "sha256": "ddef61f253bf00aa6282901de5bd7591d38b08e6689514c9e5040b6ec8fcc89c",
      "size_in_bytes": 2389
    },
    {
      "_path": "lib/R/library/rayimage/html/render_resized.html",
      "path_type": "hardlink",
      "sha256": "92eef322e914e7da42d94f24d7f5d4c6678ec60f769f36a926d439945cb9407f",
      "size_in_bytes": 3074
    },
    {
      "_path": "lib/R/library/rayimage/html/save_png.html",
      "path_type": "hardlink",
      "sha256": "a710c3b720e3f302c84e5bcc1a524f4c54bc381c6cce0390bec1ae9eb5673506",
      "size_in_bytes": 1365
    },
    {
      "_path": "lib/R/library/rayimage/html/trim_padding.html",
      "path_type": "hardlink",
      "sha256": "b07453c9890689cfaa8293c8c19ed71f03f2ce1811e6c40e9113d591e4f4230d",
      "size_in_bytes": 1216
    },
    {
      "_path": "lib/R/library/rayimage/include/stb_image_resize.h",
      "path_type": "hardlink",
      "sha256": "d6a4dfcaf6269bb39c27eeb312a7e03c61a9ee91480c543db4dc8e49fe57f917",
      "size_in_bytes": 116106
    },
    {
      "_path": "lib/R/library/rayimage/libs/x64/rayimage.dll",
      "path_type": "hardlink",
      "sha256": "ec60b33591270572b3412d593a7a8e0dba60967aa5847a18d3561f3181c37cca",
      "size_in_bytes": 223744
    }
  ],
  "paths_version": 1
}